*, *::before, *::after {
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", "Luxi Sans", "DejaVu Sans", Tahoma, "Hiragino Sans GB", STHeiti, "Microsoft YaHei";
}

a {
  color: #1B98E0;
  text-decoration: none;
  background-color: #0000;
  outline: none;
  cursor: pointer;
  transition: color 0.3s;
}

.main {
  position: relative;
  display: block;
  margin-top: 130px;
  width: 80%;
  height: 500px;
  margin-left: 10%;
  margin-bottom: 10%;
  border:  0px solid #f6f5ec;
}

#container {
  position: relative;
  overflow: auto;
  width: 100%;
  height: 100%;
}

#item-left {
  position: absolute;
  top: 80px;
  left: 100px;
}

#item-order {
  position: absolute;
  top: 250px;
  left: 500px;
}

#item-order-product {
  position: absolute;
  top: 300px;
  left: 120px;
}

#item-right {
  position: absolute;
  top: 100px;
  left: 500px;
}

#container .model {
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-bottom: 0;
  min-width: 160px;
}

#container .model h4 {
  background-color: #f6f7f7;
  text-align: center;
  background-image: none;
  font-size: 14px;
  color: #333;
  border: 1px solid #f6f7f7;
  margin: 0px;
  height: 35px;
  vertical-align: middle;
  padding: 0 3px;
  line-height: 30px;
  cursor: move;
}

#container .model h4 a {
  color: #fff !important;
  font-weight: 700px;
}

#container .model ul {
  border: 1px solid #b9b9b9;
  background-color: #fff;
  max-height: 320px;
  overflow: auto;
  margin: 0px;
  width: 100%;
  padding: 2px;
}

#container .model ul li {
  border-bottom: 1px solid #b9b9b9;
  font-size: 12px;
  list-style-type: none;
}

#container .model ul li a {
  color: #333 !important;
}

#container .model ul li a:hover {
  color: #d80c24 !important;
}

/* #container .circle {
  fill: red;
} */
#container .model h4 a {
  position: absolute;
  right: 6px;
  color: #333 !important;
}

#container .model h4 a:hover {
  color: #d80c24 !important;
}


.wymo_section5{width: 100%;background: #e9ecef;padding: 60px 30px;float: left;}
.wymo_section5 .titbox{width: 100%;margin-bottom: 40px;text-align: center;}
.wymo_section5 .titbox .tit1{font-size: 40px;color: #212529;line-height: 46px;margin-bottom: 12px;}
.wymo_section5 .titbox .tit2{font-size: 20px;color: #212529;line-height: 24px;}
.wymo_section5 .content{width: 100%;padding-left: 100px;padding-right: 100px;}
.wymo_section5 .content ul{margin: 0 -15px;overflow: hidden;width: calc(100% + 30px);}
.wymo_section5 .content ul li{width: 25%;float: left;padding: 0 15px;}
.wymo_section5 .content ul li a{display: block;width: 100%;background: #fff;}
.wymo_section5 .content ul li:nth-child(1) a{border-top: 3px solid #636663;}
.wymo_section5 .content ul li:nth-child(2) a{border-top: 3px solid #924a4a;}
.wymo_section5 .content ul li:nth-child(3) a{border-top: 3px solid #636665;}
.wymo_section5 .content ul li:nth-child(4) a{border-top: 3px solid #d58658;}
.wymo_section5 .content ul li a .top{width: 100%;border-bottom: 1px solid #f0f0f0;padding-bottom: 20px;padding-left: 14px;}
.wymo_section5 .content ul li a .top ._ts{margin-bottom: 12px;overflow: hidden;}
.wymo_section5 .content ul li a .top ._ts .left{font-size: 20px;color: #242529;line-height: 48px;float: left;}
.wymo_section5 .content ul li a .top ._ts .right{width: 48px;float: right;}
.wymo_section5 .content ul li a .top ._ts .right img{width: 100%;display: block;}
.wymo_section5 .content ul li a .top .info{font-size: 16px;color: #212529;line-height: 24px;height: 48px;}
.wymo_section5 .content ul li a .bottom{width: 100%;font-size: 15px;color: #017c82;line-height: 40px;padding: 0 16px;text-align: right;font-weight: bolder;}
@media  screen and (max-width: 1360px){
.wymo_section5 .content{padding-left: 0;padding-right: 0;}
}
@media  screen and (max-width: 1024px){
.wymo_section5 .content ul{margin: -15px;}
.wymo_section5 .content ul li{width: 50%;padding: 15px;}
}
